<!ENTITY addressBookCmd.accesskey "a">
<!ENTITY addressBookCmd.commandkey "2">
<!ENTITY addressBookCmd.label "Llibreta d'adreces">
<!ENTITY javaScriptConsoleCmd.accesskey "S">
<!ENTITY javaScriptConsoleCmd.label "Consola de JavaScript">
<!ENTITY messengerCmd.accesskey "r">
<!ENTITY messengerCmd.commandkey "2">
<!ENTITY messengerCmd.label "Missatgeria">
<!ENTITY searchAddressesCmd.accesskey "d">
<!ENTITY searchAddressesCmd.label "Cerca les adreces...">
<!ENTITY searchMailCmd.accesskey "i">
<!ENTITY searchMailCmd.key "f">
<!ENTITY searchMailCmd.label "Cerca missatges...">
<!ENTITY taskAddressBook.tooltip "Llibreta d'adreces">
<!ENTITY taskMessenger.tooltip "Missatgeria">
<!ENTITY tasksMenu.accesskey "i">
<!ENTITY tasksMenu.label "Eines">
